/*     142283 : BLANK 컨텐츠      */
.blank__142283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__142283__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142283__ {height:0px}
}

/*     142284 : 타이틀 텍스트      */
.title__142284__ {font-size:0}
.title__142284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142284__.style_top p {padding-top:10px}
.title__142284__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__142284__.style_right p {padding-right:14px}
.title__142284__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__142284__.style_bottom p {padding-bottom:12px}
.title__142284__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__142284__.style_left p {padding-left:14px}
.title__142284__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__142284__.style_circle1 p {padding-left:18px}
.title__142284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142284__.style_circle2 p {padding-left:18px}
.title__142284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142284__ p {font-size:48px}
	.title__142284__.style_top p:before {width:48px}
	.title__142284__.style_right p:before {height:48px}
	.title__142284__.style_bottom p:before {width:48px}
	.title__142284__.style_left p:before {height:48px}
}

/*     142285 : BLANK 컨텐츠      */
.blank__142285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__142285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142285__ {height:5px}
}

/*     142286 : 한줄 텍스트      */
.text__142286__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__142286__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__142286__ p {font-size:16px}
}

/*     142311 : 점선      */
.dashed_line__142311__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__142311__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__142311__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__142311__ {height:20px}
}

/*     142287 : BLANK 컨텐츠      */
.blank__142287__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__142287__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142287__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142287__ {height:15px}
}

/*     142451 : 스크롤 블록/셀 슬라이드 js      */
.empty__142451__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142451__ p{font-size:17px;font-weight:bold}
.empty__142451__ dl{margin:0;text-align:left;color:#333}
.empty__142451__ dt{margin-bottom:5px;font-size:14px}
.empty__142451__ dd{margin:0;font-size:13px}


/*     142312 : 도형 배경 타이틀      */
.shape_text__142312__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142312__ div {display:table;width:100%;font-size:0}
.shape_text__142312__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #1a4254;background:#1a4254;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142312__.style_line p {background:none;color:#1a4254}
.shape_text__142312__.shape_square_radius p {border-radius:1em}
.shape_text__142312__.shape_square_round p {border-radius:50%}
.shape_text__142312__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142312__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142312__ p {font-size:26px}
}

/*     142303 : 도형 배경 타이틀      */
.shape_text__142303__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142303__ div {display:table;width:100%;font-size:0}
.shape_text__142303__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #1a4254;background:#1a4254;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142303__.style_line p {background:none;color:#1a4254}
.shape_text__142303__.shape_square_radius p {border-radius:1em}
.shape_text__142303__.shape_square_round p {border-radius:50%}
.shape_text__142303__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142303__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142303__ p {font-size:26px}
}

/*     142313 : 도형 배경 타이틀      */
.shape_text__142313__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142313__ div {display:table;width:100%;font-size:0}
.shape_text__142313__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #38365a;background:#38365a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142313__.style_line p {background:none;color:#38365a}
.shape_text__142313__.shape_square_radius p {border-radius:1em}
.shape_text__142313__.shape_square_round p {border-radius:50%}
.shape_text__142313__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142313__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142313__ p {font-size:26px}
}

/*     142321 : 도형 배경 타이틀      */
.shape_text__142321__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142321__ div {display:table;width:100%;font-size:0}
.shape_text__142321__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #38365a;background:#38365a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142321__.style_line p {background:none;color:#38365a}
.shape_text__142321__.shape_square_radius p {border-radius:1em}
.shape_text__142321__.shape_square_round p {border-radius:50%}
.shape_text__142321__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142321__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142321__ p {font-size:26px}
}

/*     142322 : 도형 배경 타이틀      */
.shape_text__142322__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142322__ div {display:table;width:100%;font-size:0}
.shape_text__142322__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #38365a;background:#38365a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142322__.style_line p {background:none;color:#38365a}
.shape_text__142322__.shape_square_radius p {border-radius:1em}
.shape_text__142322__.shape_square_round p {border-radius:50%}
.shape_text__142322__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142322__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142322__ p {font-size:26px}
}

/*     142323 : 도형 배경 타이틀      */
.shape_text__142323__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__142323__ div {display:table;width:100%;font-size:0}
.shape_text__142323__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #38365a;background:#38365a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
height: auto !important;
}
.shape_text__142323__.style_line p {background:none;color:#38365a}
.shape_text__142323__.shape_square_radius p {border-radius:1em}
.shape_text__142323__.shape_square_round p {border-radius:50%}
.shape_text__142323__.shape_rectangle_radius p {border-radius:1em}
.shape_text__142323__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__142323__ p {font-size:26px}
}

/*     142304 : BLANK 컨텐츠      */
.blank__142304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__142304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142304__ {height:15px}
}

/*     142299 : 이미지      */
.img__142299__ {max-width:100%}
.img__142299__ * {box-sizing:border-box}
.img__142299__ a {display:block;vertical-align:top}
.img__142299__ img {width: px;vertical-align:top}

/*     142310 : BLANK 컨텐츠      */
.blank__142310__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__142310__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142310__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142310__ {height:35px}
}

/*     142293 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__142293__ {font-size:0}
.title__142293__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142293__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142293__.style_top p {padding-top:10px}
.title__142293__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__142293__.style_right p {padding-right:14px}
.title__142293__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__142293__.style_bottom p {padding-bottom:12px}
.title__142293__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__142293__.style_left p {padding-left:14px}
.title__142293__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__142293__.style_circle1 p {padding-left:18px}
.title__142293__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142293__.style_circle2 p {padding-left:18px}
.title__142293__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142293__ p {font-size:36px}
	.title__142293__.style_top p:before {width:36px}
	.title__142293__.style_right p:before {height:36px}
	.title__142293__.style_bottom p:before {width:36px}
	.title__142293__.style_left p:before {height:36px}
}

/*     142294 : 한줄 텍스트      */
.text__142294__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__142294__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__142294__ p {font-size:16px}
}

/*     142295 : 실선      */
.solid_line__142295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142295__ {height:20px}
}

/*     142296 : 이미지 리스트 (타일형)      */
.img_tile__142296__ {overflow:hidden}
.img_tile__142296__ .img_inner {margin:0 -5px}
.img_tile__142296__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__142296__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__142296__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__142296__ .item a {display:block}
.img_tile__142296__ .figure {display:block}
.img_tile__142296__ .figure img {vertical-align:top}
.img_tile__142296__ .caption {display:block;margin-top:10px}
.img_tile__142296__ .caption > span {display:block}
.img_tile__142296__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif;font-weight:bold;color:#000000}
.img_tile__142296__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif;margin-top:5px;color:#444444}

.text_m_sml__142296__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__142296__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__142296__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__142296__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__142296__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__142296__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__142296__ .item {width:100%}
.col_m_2__142296__ .item {width:50%}
.col_m_3__142296__ .item {width:33.3333%}
.col_m_4__142296__ .item {width:25%}
.col_m_1__142296__ .item,
.col_m_2__142296__ .item2n,
.col_m_3__142296__ .item3n,
.col_m_4__142296__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__142296__ .item,
	.col_m_2__142296__ .item2n,
	.col_m_3__142296__ .item3n,
	.col_m_4__142296__ .item4n {clear:none}

	.col_t_1__142296__ .item {width:100%}
	.col_t_2__142296__ .item {width:50%}
	.col_t_3__142296__ .item {width:33.3333%}
	.col_t_4__142296__ .item {width:25%}
	.col_t_5__142296__ .item {width:20%}
	.col_t_6__142296__ .item {width:16.6666%}
	.col_t_1__142296__ .item,
	.col_t_2__142296__ .item2n,
	.col_t_3__142296__ .item3n,
	.col_t_4__142296__ .item4n,
	.col_t_5__142296__ .item5n,
	.col_t_6__142296__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__142296__ .img_inner {margin:0 -10px}
	.img_tile__142296__ .item {padding:10px}
	.img_tile__142296__ .caption {margin-top:15px}
	.img_tile__142296__ .caption > span.content {margin-top:10px}

	.text_sml__142296__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__142296__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__142296__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__142296__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__142296__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__142296__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__142296__ .item,
	.col_t_2__142296__ .item2n,
	.col_t_3__142296__ .item3n,
	.col_t_4__142296__ .item4n,
	.col_t_5__142296__ .item5n,
	.col_t_6__142296__ .item6n {clear:none}

	.col_pc_1__142296__ .item {width:100%}
	.col_pc_2__142296__ .item {width:50%}
	.col_pc_3__142296__ .item {width:33.3333%}
	.col_pc_4__142296__ .item {width:25%}
	.col_pc_5__142296__ .item {width:20%}
	.col_pc_6__142296__ .item {width:16.6666%}
	.col_pc_1__142296__ .item,
	.col_pc_2__142296__ .item2n,
	.col_pc_3__142296__ .item3n,
	.col_pc_4__142296__ .item4n,
	.col_pc_5__142296__ .item5n,
	.col_pc_6__142296__ .item6n {clear:both}
}

/*     142297 : 실선      */
.solid_line__142297__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142297__ {height:20px}
}

/*     142298 : 공백      */
.solid_line__142298__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__142298__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142298__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142298__ {height:30px}
}

/*     142300 : 이미지      */
.img__142300__ {max-width:100%}
.img__142300__ * {box-sizing:border-box}
.img__142300__ a {display:block;vertical-align:top}
.img__142300__ img {width: px;vertical-align:top}

/*     142302 : 이미지      */
.img__142302__ {max-width:100%}
.img__142302__ * {box-sizing:border-box}
.img__142302__ a {display:block;vertical-align:top}
.img__142302__ img {width: px;vertical-align:top}

/*     142467 : 이미지      */
.img__142467__ {max-width:100%}
.img__142467__ * {box-sizing:border-box}
.img__142467__ a {display:block;vertical-align:top}
.img__142467__ img {width: px;vertical-align:top}

/*     142301 : 이미지      */
.img__142301__ {max-width:100%}
.img__142301__ * {box-sizing:border-box}
.img__142301__ a {display:block;vertical-align:top}
.img__142301__ img {width: px;vertical-align:top}

/*     142318 : 이미지      */
.img__142318__ {max-width:100%}
.img__142318__ * {box-sizing:border-box}
.img__142318__ a {display:block;vertical-align:top}
.img__142318__ img {width: px;vertical-align:top}

/*     142317 : 이미지      */
.img__142317__ {max-width:100%}
.img__142317__ * {box-sizing:border-box}
.img__142317__ a {display:block;vertical-align:top}
.img__142317__ img {width: px;vertical-align:top}

/*     142319 : 이미지      */
.img__142319__ {max-width:100%}
.img__142319__ * {box-sizing:border-box}
.img__142319__ a {display:block;vertical-align:top}
.img__142319__ img {width: px;vertical-align:top}

/*     142468 : 이미지      */
.img__142468__ {max-width:100%}
.img__142468__ * {box-sizing:border-box}
.img__142468__ a {display:block;vertical-align:top}
.img__142468__ img {width: px;vertical-align:top}

/*     142320 : 이미지      */
.img__142320__ {max-width:100%}
.img__142320__ * {box-sizing:border-box}
.img__142320__ a {display:block;vertical-align:top}
.img__142320__ img {width: px;vertical-align:top}

/*     142469 : 이미지      */
.img__142469__ {max-width:100%}
.img__142469__ * {box-sizing:border-box}
.img__142469__ a {display:block;vertical-align:top}
.img__142469__ img {width: 1200px;vertical-align:top}

/*     142370 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__142370__ {font-size:0}
.title__142370__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142370__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142370__.style_top p {padding-top:10px}
.title__142370__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__142370__.style_right p {padding-right:14px}
.title__142370__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__142370__.style_bottom p {padding-bottom:12px}
.title__142370__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__142370__.style_left p {padding-left:14px}
.title__142370__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__142370__.style_circle1 p {padding-left:18px}
.title__142370__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142370__.style_circle2 p {padding-left:18px}
.title__142370__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142370__ p {font-size:36px}
	.title__142370__.style_top p:before {width:36px}
	.title__142370__.style_right p:before {height:36px}
	.title__142370__.style_bottom p:before {width:36px}
	.title__142370__.style_left p:before {height:36px}
}

/*     142372 : 실선      */
.solid_line__142372__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142372__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142372__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142372__ {height:20px}
}

/*     142373 : 장문 텍스트      */
.textarea__142373__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__142373__ p {font-size:15px}
}

/*     142368 : 이미지      */
.img__142368__ {max-width:100%}
.img__142368__ * {box-sizing:border-box}
.img__142368__ a {display:block;vertical-align:top}
.img__142368__ img {width: px;vertical-align:top}

/*     142369 : 이미지      */
.img__142369__ {max-width:100%}
.img__142369__ * {box-sizing:border-box}
.img__142369__ a {display:block;vertical-align:top}
.img__142369__ img {width: px;vertical-align:top}

